
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "carmaTest", "carmaTest\carmaTest.vcxproj", "{7DE1973F-7A42-4365-8FC3-CFAFE430BE58}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CarmaA2", "CarmaA2\CarmaA2.vcxproj", "{53962B40-B1B6-41FD-95A7-CC5CC95EA9A5}"
	ProjectSection(ProjectDependencies) = postProject
		{67069BCD-0AFC-4A92-A5B7-83523503FF42} = {67069BCD-0AFC-4A92-A5B7-83523503FF42}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CarmaManager", "CarmaManager\CarmaManager.vcxproj", "{67069BCD-0AFC-4A92-A5B7-83523503FF42}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7DE1973F-7A42-4365-8FC3-CFAFE430BE58}.Debug|Win32.ActiveCfg = Debug|Win32
		{7DE1973F-7A42-4365-8FC3-CFAFE430BE58}.Debug|Win32.Build.0 = Debug|Win32
		{7DE1973F-7A42-4365-8FC3-CFAFE430BE58}.Release|Win32.ActiveCfg = Release|Win32
		{7DE1973F-7A42-4365-8FC3-CFAFE430BE58}.Release|Win32.Build.0 = Release|Win32
		{53962B40-B1B6-41FD-95A7-CC5CC95EA9A5}.Debug|Win32.ActiveCfg = Debug|Win32
		{53962B40-B1B6-41FD-95A7-CC5CC95EA9A5}.Debug|Win32.Build.0 = Debug|Win32
		{53962B40-B1B6-41FD-95A7-CC5CC95EA9A5}.Release|Win32.ActiveCfg = Release|Win32
		{53962B40-B1B6-41FD-95A7-CC5CC95EA9A5}.Release|Win32.Build.0 = Release|Win32
		{67069BCD-0AFC-4A92-A5B7-83523503FF42}.Debug|Win32.ActiveCfg = Debug|Win32
		{67069BCD-0AFC-4A92-A5B7-83523503FF42}.Debug|Win32.Build.0 = Debug|Win32
		{67069BCD-0AFC-4A92-A5B7-83523503FF42}.Release|Win32.ActiveCfg = Release|Win32
		{67069BCD-0AFC-4A92-A5B7-83523503FF42}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
